#pragma once
#include "stringlistctrl.h"


// CUserDialog ダイアログ

class CUserDialog : public CDialog
{
	DECLARE_DYNAMIC(CUserDialog)

public:
	CUserDialog(CWnd* pParent = NULL);   // 標準コンストラクタ
	virtual ~CUserDialog();
	CImageList	m_imageList;

// ダイアログ データ
	enum { IDD = IDD_USER };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	CStringListCtrl m_enable;
	CStringListCtrl m_disable;
	CString m_user;
	CString m_passwd;
	CString m_comment;
	afx_msg void OnBnClickedRight();
	afx_msg void OnBnClickedLeft();
	afx_msg void OnBnClickedAdd();
	afx_msg void OnBnClickedDel();
	afx_msg void OnBnClickedImport();
	afx_msg void OnBnClickedOk();
	virtual BOOL OnInitDialog();
};
